<?php
$z[0]=Array("field","副省长,高树勋,尹建业,云",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","10月20日，云南省第十二届人民代表大会常务委员会第二十一次会议表决通过了关于接受高树勋、尹建业辞职的决定： 根据云南省人民政府省长陈豪的提请",76,323);
$z[1][4]['name']="description";
$z[2]=Array("field","高树勋、尹建业辞去云南省副省长职务",325,414);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",416,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　按照<a href=\"/fazhi/shwx/201507/13926.html\">云</a>南省人民政府省长陈豪的提请和高树勋、尹建业同道关于辞去云南省人民政府<a href=\"/news/china/renshi/201508/1919688.html\">副省长</a>职务的请求。省人大常委会决定接受高树勋、尹建业辞去云南省人民政府副省长职务，并报云南省人民代表大会存案。云南日报记者 瞿姝宁<a href=\"http://www.xinnue.com/news/wangdai/\" target=\"_blank\">网贷平台</a></p><p>　　10月20日，云南省第十二届人民代表大会常务委员会第二十一次会议表决通过了关于接受高树勋、尹建业辞职的决定：</p>",555,1251);
$z[6][4]['name']="body";
$z[7]=Array("field","",1253,1292);
$z[7][4]['name']="litpic";

?>